@charset "utf-8";

/*
 * Default formatting
 */

html body {
	width: 100%;
	margin: 0px 0px;
}

body
{
	font: 62.5% Verdana, Arial, Helvetica, sans-serif;
    color: #333;
	background-image: #E6E6E6;
}

h1, h2, h3, h4, h5, h6, h7, p
{
	margin: 0px;
    padding: 5px 0px;
}

h1
{
	color: #006600;
    font-size: 1.4em;
    font-weight: bold;
	text-transform:uppercase;
}

h2
{
	font-size: 1.4em;
    color: #4F7850;
    font-weight: bold;
}

	h2 a {
		color: #4F7850;
	}
	
	h2 a:hover {
		color: #006600;
	}

#right-header h2 {
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;
	color: #fff;
}


h3
{
	font-size: 1.2em;
	text-transform: uppercase;
	color: #006600;
}

#panel_right h3 {
	font-size: 1.1em;
	text-transform: capitalize;
}

h4
{
	font-size: 1.1em;
	font-weight: bold;
}

h5
{
	font-size: 1em;
	font-weight: bold;
}

a
{
	color: #333;
    text-decoration: none;
}

a:hover
{
	color: #333;
    text-decoration: underline;
}

img
{
	border: 0px;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.frame
{
	border: 2px solid #999;
	margin: 5px 10px;
}

.icon {
	background-color: #999;
}

/*
 * Custom styling...
 */

.block h2 {
color:#666666;
font-size:13px !important;
margin:0pt 0pt 5px;
text-transform:capitalize;
}
.block p {
margin:0pt;
}
.block a {
color:#006600;
text-decoration:none;
}
.block a:hover {
text-decoration:underline;
}
#page ol, #content ul {
margin:20px;
}
#page ol li, #content ul li {
margin:10px 0pt;
}

/*
 * Styling and page layout
 */

#wrapper {
min-width:970px;
}

#header {
background-image:url(../images/header_bg.jpg);
background-repeat:repeat-x;
height:105px;
min-width:970px;
}

#logo {

}

#panel_right, #content {
	font-size: 1.2em;
}

#header_banner {
background-image:url(../images/header_banner.jpg);
background-position:right center;
background-repeat:no-repeat;
float:right;
height:105px;
width:353px;
}

#search label {
color:#FFFFFF !important;
}

#search_btn {
margin-bottom:-5px;
}

#nav_container {
background-color:#FFFFFF;
padding-top:2px;
}

#nav_top {
background-image:url(../images/menu_bg.jpg);
background-repeat:repeat-x;
height:27px;
min-width:970px;
}

#nav_top {
	font-size: 1.2em;
}
#nav_top ul {
list-style-type:none;
margin: 0px 0px 0px 25px;
padding:6px 0pt 0pt;
width:910px;
}

#nav_top ul li {
float:left;
}

#nav_top ul li:first-child {
border-left:1px solid #C7C7C7;
}

#nav_top ul li a {
border-right:1px solid #C7C7C7;
color:#FFFFFF;
display:block;
line-height:19px;
padding:0pt 12px;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}
#page {
background-color:#FFFFFF;
height:auto !important;
min-height:400px;
padding:10px 25px 50px;
}
#panel_right {
background-color:#F2F2F2;
float:right;
height:auto !important;
width:205px;
margin-top:12px;
}

#right-header {
margin:0;
background-image:url(../images/right-header.jpg);
background-repeat:repeat-x;
height:29px;
padding:5px 10px 0px;
}

.block {
background-position:right bottom;
background-repeat:no-repeat;
margin:0px 0pt 0px;
padding:5px 10px 0px;
width:160px;
}

#right-bottom {
background-image:url(../images/right-bottom.jpg);
background-repeat:no-repeat;
background-position:bottom;
height:29px;
padding:10px 10px 0px;
font-size: .8em;
font-style: italic;
}

.line {
border-bottom:1px solid threedlightshadow;
margin-left:10px;
margin-right:10px;
padding-top:10px;
}

#nav_left, #nav_left ul {
list-style-type:none;
width:200px;
}
#nav_left li .title {
border-bottom:1px solid #E5E5E5;
padding-bottom:2px;
}
#nav_left li a {
color:#666666;
display:block;
font-size:13px;
font-weight:bold;
padding:6px 8px;
text-decoration:none;
text-transform:capitalize;
width:184px;
}
#nav_left ul {
margin-bottom:5px;
}
#nav_left ul li {
border-bottom:1px solid #F2F2F2;
}
#nav_left ul li a {
background:transparent none repeat scroll 0% 0%;
color:#999999;
font-size:12px;
font-weight:normal;
padding:5px 8px;
}
#content {
padding-right:230px;
}

#footer {
background-color:#D7D7D7;
height:25px;
width:100%;
}
#footer_menu {
border-bottom:1px solid #CCCCCC;
height:25px;
}
#footer_menu ul {
list-style-type:none;
margin:0pt auto;
width:630px;
}
#footer_menu ul li {
float:left;
}
#footer_menu ul li a {
display:block;
padding:2px 20px 0pt;
}
#footer_menu, #copyright {
color:#FFFFFF;
font-size:10px;
line-height:22px;
margin:0pt 40px;
}
#copyright {
text-align:center;
}
#footer a {
color:#FFFFFF;
font-size:10px;
line-height:22px;
text-decoration:none;
}
#footer a:hover {
text-decoration:underline;
}

/*
 * Hax (don't look here)
 */
 
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}